
#wb_header { height: 139px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1484px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: rgba(255, 255, 255, 0.86) none no-repeat center center; background-size: auto auto; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/0d4bb8d074016d64e90465f5b447f267.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("gallery/footer-ts1436795491.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1693px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1643px; overflow: visible; min-height: 1693px; }
#wb_element_instance479 { top: 30px; left: 550px; min-width: 440px; width: 440px; min-height: 54px; height: 54px; display: block; z-index: 1516; }
#wb_element_instance479 > ul { display: block; }
#wb_element_instance479 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance479, #wb_element_instance479 ul { text-align: right; }
#wb_element_instance479 ul ul { background: rgba(46, 46, 46, 0.19) none repeat left top; }
#wb_element_instance479 li { margin: 0px 0px 0px 0px; }
#wb_element_instance479 li a { text-transform: uppercase; border: 0px none #000000; padding: 19px 30px 19px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance479 li.over > a, #wb_element_instance479 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #c6b4d4; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance479 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9552c4; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance479:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance479:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance479:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance480 { top: 22px; left: 0px; min-width: 50px; width: 50px; min-height: 61px; height: 61px; display: block; z-index: 1315; overflow: hidden; }
#wb_element_instance480 img { width: 50.833333333333px; height: 61px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance481 { top: 1px; left: 0px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 1325; }
#wb_element_instance482 { top: 83px; left: 230px; min-width: 150px; width: 150px; min-height: 51px; height: 51px; display: block; z-index: 1318; }
#wb_element_instance483 { top: 78px; left: 420px; min-width: 90px; width: 90px; min-height: 49px; height: 49px; display: block; z-index: 1322; overflow: hidden; }
#wb_element_instance483 img { width: 90px; height: 90px; display: block; position: relative; left: 0px; top: -20px; max-width: inherit; }
#wb_element_instance484 { top: 89px; left: 0px; min-width: 230px; width: 230px; min-height: 43px; height: 43px; display: block; z-index: 1101; }
#wb_element_instance485 { top: 50px; left: 1110px; min-width: 64px; width: 64px; min-height: 42px; height: 42px; display: block; z-index: 394; }
#wb_element_instance486 { top: 0px; left: 1100px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 393; }
#wb_element_instance486 img { width: 90px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance487 { top: 220px; left: 30px; min-width: 1120px; width: 1120px; min-height: 356px; height: 356px; display: block; z-index: 173; }
#wb_element_instance488 { top: 20px; left: 120px; min-width: 920px; width: 920px; min-height: 87px; height: 87px; display: block; z-index: 174; }
#wb_element_instance489 { top: 550px; left: 520px; min-width: 190px; width: 190px; min-height: 169px; height: 169px; display: block; z-index: 175; }
#wb_element_instance489 img { width: 190px; height: 169px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance490 { top: 740px; left: 40px; min-width: 1120px; width: 1120px; min-height: 644px; height: 644px; display: block; z-index: 176; }
#wb_element_instance491 { top: 1404px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance492 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance481 p:last-child { margin-bottom: 0; }
#wb_element_instance482 p:last-child { margin-bottom: 0; }
#wb_element_instance484 p:last-child { margin-bottom: 0; }
#wb_element_instance485 p:last-child { margin-bottom: 0; }
#wb_element_instance487 p:last-child { margin-bottom: 0; }
#wb_element_instance488 p:last-child { margin-bottom: 0; }
#wb_element_instance490 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
